Sector Name: NRSP - Bug #1282

NRSP-->Schedule 2-->Last Question-->Need to put position and Date field just below the name and

Upload option.
02/28/2022 01:05 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->Schedule 2-->Last Question-->Need to put position and Date field just below the name and Upload option.

clipboard-202202281302-kzjsn.png

History

#1 - 02/28/2022 03:27 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 03/02/2022 04:35 PM - sunil gupta

- Status changed from New to Resolved

#3 - 03/03/2022 11:44 AM - arti saraswat
- File clipboard-202203031144-obeat.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
#4 - 03/03/2022 01:01 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 03/03/2022 01:38 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
